overtrue/laravel-custom-log

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.
This package is abandoned and no longer maintained. No replacement package was suggested.

A fluent tool for Laravel custom log.

dev-master 2019-08-08 14:15 UTC

This package is auto-updated.

Last update: 2020-02-08 15:21:16 UTC


README

📃 Make Laravel Log great again.

Build Status Latest Stable Version Latest Unstable Version Scrutinizer Code Quality Code Coverage Total Downloads License

Features

TODO

Requirements

  • Laravel >= 5.1

Installing

$ composer require "overtrue/laravel-custom-log"

Usage

TODO

PHP 扩展包开发

想知道如何从零开始构建 PHP 扩展包?

请关注我的实战课程,我会在此课程中分享一些扩展开发经验 —— 《PHP 扩展包实战教程 - 从入门到发布》

License

MIT